Package org.eclipse.microprofile.openapi.tck

## Interface OASFactoryErrorTest.MyLicense

All Superinterfaces:
  `Constructible`, `Extensible<License>`, `License`

Enclosing class:
  OASFactoryErrorTest

    public static interface OASFactoryErrorTest.MyLicense
    extends License

### Method Summary

### Methods inherited from interface org.eclipse.microprofile.openapi.models.Extensible

`addExtension, extensions, getExtensions, removeExtension, setExtensions`

### Methods inherited from interface org.eclipse.microprofile.openapi.models.info.License

`getName, getUrl, name, setName, setUrl, url`